h1 {
    color: aqua;
}

h3 {
    color: gray;
}

body {
    color: rgb(0, 0, 0);
    background-color: green;
    font-family: Arial, Helvetica, sans-serif;
    /*font-size: 8mm;*/
    font-weight: bold;
    line-height: 4mm;
    margin: 0;
    /*background-image: url("/images/dunapart3.jpg");
    background-repeat: repeat-y;
    background-position: center bottom;*/
    position: relative;

}

/*.doboz-2 {

}*/

.doboz-2 h1 {
    text-decoration: underline;
}

a :hover {
    color: red
}

.szoveg_desi1 {
    margin: 20px;
    padding: 20px;
    background-color: black;
    color: white;
    border: 3px blue solid;
}

.szoveg_desi1 img {
    width: 300px;
    display: block;
    margin: auto;
}

.plakatok img {
    width: 240px;
    /* méret */
    margin: 10px;
    /* térköz */
    border-radius: 10px;
    /* lekerekítés */
}

.datum {
    position: fixed;
    top: 0;
    right: 0;
    margin: 0px;
    padding: 5px;
    /*background-color: black;*/
    color: white;
    /*border: 3px blue solid;*/
}